﻿html, body {
    background: url("../images/backgrounds/ViolinCropped.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    color: white;
}

h1 {
    font-family: "BrandonText-Bold";
    font-size: 5em;
    color: white;
}

h2 {
    font-family: "BrandonText-Bold";
    font-size: 3em;
    color: white;
    margin-top: 0px;
    margin-bottom: 0px;
}

h4 {
    font-family: "BrandonText";
    font-size: 18px;
    color: white;
    margin-top: 0px;
    margin-bottom: 0px;
}

.link-button {
    text-align: center;
    text-transform: uppercase;
    width: 180px;
    margin-top: 5px;
    margin-bottom: 5px;
    /*    margin-left: 25px;*/
    text-decoration: none;
    display: inline-block;
    height: 45.739px;
    color: black;
    font-size: 24px;
    font: bolder;
}

.link-button a.LinkText {
    font-family: DINCondensed-Bold;
    font-size: 25px;
    position: relative;
    color: white;
    text-transform: uppercase;
    text-decoration: none;
    display: inline-block;
    padding-top: 7px;
    opacity: 0.80;
    margin-left: auto;
    margin-right: auto;
    height: 100%;
    letter-spacing: 2px;
    text-shadow: 1px 1px black;
}

.link-button-submit {
    background-color: greenyellow;
}

.link-button-cancel {
    background-color: red;
}

.vamalogoPadded {
    height: 414px;
    width: 414px;
    margin: 10% auto 10% auto;
}

.buttonNewStudent{
    text-align: left;
}

.buttonExistingStudent{
    text-align:right;
}

.EnrolmentTitlePaddingBottom {
    margin-bottom: 10%;
}

.label {
    font-weight: 400;
    padding: 3px 6px !important;
    font-size: 13px;
}

.control-label{
    color: wheat;
}

.validation-message-failure {
    font-weight: bold;
    text-shadow: 1px 1px 2px black;
    background-color: gray;
}

.rear-mask{
    background-color: gray;
}

.chkPolicies {
    height: 24px;
    width: 25%;
}

.chkPoliciesLabel {
    padding-right: 0px;
}

.address {
    font-family: "BrandonText-Regular";
    font-size: 16px;
}
.title {
    font-family: "BrandonText-Regular";
}

.storeHoursTitle {
    margin-top: 0px;
    padding-top: 5px;
    font-family: "BrandonText-Regular";
    font-weight: bold;
}

.storehours {
    padding-left: 0px;
    font-family: "BrandonText-Regular";
    font-weight: normal;
    font-size: 16px;
}
@media(max-height: 1080px) {
    .vamalogoPadded {
        margin: 5% auto 5% auto;
    }

    .EnrolmentTitlePaddingBottom {

        margin-bottom: 5%;
    }
}

.googleMap {
    border: 0;
    width: 700px;
    height: 360px;
}

@media (max-width: 1200px)
{
    .buttonNewStudent {
        text-align: center;
    }

    .buttonExistingStudent {
        text-align: center;
    }
}

@media (max-width: 1024px)
{
    .vamalogoPadded {
        height: 310.5px;
        width:  310.5px;
        margin: 5% auto 5% auto;
    }

    .link-button {
        /*text-align: center;*/
        /*text-transform: uppercase;*/
        width: 300px;
        margin-top: 5px;
        margin-bottom: 5px;
        /*text-decoration: none;*/
        /*display: inline-block;*/
        /*height: 45.739px;*/

    }

    .EnrolmentTitlePaddingBottom {
        margin-bottom: 5%;
    }

}

@media (max-width: 600px) {
    .vamalogoPadded {
        height: 207px;
        width: 207px;
        margin: 10% auto 10% auto;
    }

    .link-button {
        /*text-align: center;*/
        /*text-transform: uppercase;*/
        width: 300px;
        margin-top: 5px;
        margin-bottom: 5px;
        /*text-decoration: none;*/
        /*display: inline-block;*/
        /*height: 45.739px;*/
    }

    .EnrolmentTitlePaddingBottom {
        margin-bottom: 5%;
    }

    .googleMap {
        border: 0;
        width:390px;
        height: 445px;
    }
}

@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (orientation: landscape) {
}

@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (orientation: portrait) {

    .form-control{
        width:95%;
    }

    .form-horizontal .form-group {
        margin-left: 0px;
    }

    .googleMap {
        border-bottom: 0px;
        border-left: 0px;
        border-radius: 0px;
        border-top: 10px;
        padding-bottom: 0px;
        padding-left: 0px;
        padding-right: 0px;
        padding-top: 10px;
        width: 384px;
        height: 360px;
    }

    html, body{
        overflow-x:hidden;
    }

    .link-button{
        width:188px;
    }

    .no-padding {
        padding-bottom: 0px;
        padding-left: 0px;
        padding-right: 0px;
        padding-top: 0px;
    }
}